picard.cmdline

## Class CommandLineParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - picard.PicardException
        - - picard.cmdline.CommandLineParseException

- All Implemented Interfaces:
    Serializable

      public class CommandLineParseException
      extends PicardException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CommandLineParseException(String s)`
    `CommandLineParseException(String s, Throwable throwable)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CommandLineParseException

          public CommandLineParseException(String s)

    - #### CommandLineParseException

          public CommandLineParseException(String s,
                                           Throwable throwable)